/* Page loader
===========================================================================*/
#block-pageloader {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999999;
}
body.page-loader #block-pageloader {
  display: block;
}
body.dark-theme #block-pageloader {
  background-color: black;
}
body.light-theme #block-pageloader {
  background-color: white;
}
